Bug 1283888 - [Process Definition] All the process instance return when click 'View Process Instance' from one process definition.
[Process Definition] All the process instance return when click 'View Process...
Status: ON_QA
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity medium
: CR2
: 6.3.0
Assigned To: Cristiano Nicolai
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 02:46 EST by letli
Modified: 2016-05-18 12:06 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description letli 2015-11-20 02:46:12 EST
Description of problem:
Choose one process definition, and on the right side of the page click Options->View Process Instances, it would return all instances other than only the instances of the chosen process.

Steps to Reproduce:
1.Go to Process Management -> Process Defintions page
2.Click one process definition then there is a sidebar shown on the right
3.Click Options -> View Process Instances of it

Actual results:
It returns all process instances.

Expected results:
It should return the instances of the chosen process definition.
Comment 3 Cristiano Nicolai 2016-02-22 18:52:01 EST
Issue has been fixed as part of https://issues.jboss.org/browse/JBPM-4948
Comment 4 Pavel Kralik 2016-03-11 12:37:31 EST
BPMS 6.3.0.DR2

click to Options->View Process Instances lists returns empty list. Changing tabs does not change the sutuation. Several process instances were run, some cancelled, some running, etc.
Comment 5 Cristiano Nicolai 2016-05-09 21:15:44 EDT
Please verify once again on CR2.

Note You need to log in before you can comment on or make changes to this bug.